[torqueusers] OpenPBS to Torque upgrade

Steve Traylen s.traylen at rl.ac.uk
Mon Mar 7 08:30:14 MST 2005


On Mon, Mar 07, 2005 at 04:28:34PM +1100 or thereabouts, Chris Samuel wrote:
> On Thu, 3 Mar 2005 02:38 am, jason.depaul at americas.bnpparibas.com wrote:
> > OpenPBS server, or do I need to upgrade everything at one time....
> 
> If you're upgrading to the current release 1.2.x then I think you're going to 
> be safest making sure there are no jobs running OR QUEUED and then stopping 
> OpenPBS completely, installing Torque and then restarting it.

Another migration question if moving from a torque (torque-1.0.1p6) with
the default '--enable-rpp' to the (torque-1.2.0p1) with '--disable-rpp'
then what are the potential pitfalls with that. I'm less worried about
the torque upgrade itself but changing the protocol would I assume
be significant.

Should I drain running, queued jobs or both? Can I just upgrade everything
and restart everything and will everything be happy?

 Steve

> 
> cheers,
> Chris
> -- 
>  Christopher Samuel - (03)9925 4751 - VPAC Systems & Network Admin
>  Victorian Partnership for Advanced Computing http://www.vpac.org/
>  Bldg 91, 110 Victoria Street, Carlton South, VIC 3053, Australia
> 



> _______________________________________________
> torqueusers mailing list
> torqueusers at supercluster.org
> http://supercluster.org/mailman/listinfo/torqueusers


-- 
Steve Traylen
s.traylen at rl.ac.uk
http://www.gridpp.ac.uk/


More information about the torqueusers mailing list